The google-dictionary package

[Tags: bsd3, deprecated, library]

Deprecated


Properties

Versions0.1.0.0, 0.1.0.1, 0.1.0.2
Dependenciesaeson, base (==4.*), bytestring, HTTP, lens, mtl
LicenseBSD3
AuthorMitchell Rosen
Maintainermitchellwrosen@gmail.com
CategoryData
Home pagehttps://github.com/mitchellwrosen/google-dictionary-api
Upload dateThu Jan 23 07:04:14 UTC 2014
Uploaded bymitchellwrosen
Downloads234 total (23 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees